The installer crashes when installing this on an XP machine.

VERIFIED DUPLICATE of bug 209061

Status

VERIFIED DUPLICATE of bug 209061
16 years ago
14 years ago

People

(Reporter: jim.stoakes, Assigned: ssu0262)

Tracking

Trunk
x86
Windows NT

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

16 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.0.3705)
Build Identifier: 1.0 and 1.1

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="SETUP.EXE" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="SETUP.EXE" SIZE="230192" CHECKSUM="0x2CF2E9B1" 
BIN_FILE_VERSION="1.0.0.2" BIN_PRODUCT_VERSION="1.0.0.2" PRODUCT_VERSION="1, 
0, 0, 2" FILE_DESCRIPTION="setup" COMPANY_NAME="mozilla.org" 
PRODUCT_NAME="Mozilla Setup" FILE_VERSION="1, 0, 0, 2" 
ORIGINAL_FILENAME="setup.exe" INTERNAL_NAME="setup" LEGAL_COPYRIGHT="Copyright 
© 2001" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" 
VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x43B5A" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.2" 
UPTO_BIN_PRODUCT_VERSION="1.0.0.2" LINK_DATE="05/30/2002 21:25:15" 
UPTO_LINK_DATE="05/30/2002 21:25:15" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="SETUPRSC.DLL" SIZE="153472" CHECKSUM="0xBBB0B542" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x3148C" LINKER_VERSION="0x0" 
LINK_DATE="05/30/2002 22:01:54" UPTO_LINK_DATE="05/30/2002 22:01:54" />
    <MATCHING_FILE NAME="xpcom.ns\msvcirt.dll" SIZE="77878" 
CHECKSUM="0x87B75618" BIN_FILE_VERSION="6.0.8168.0" 
BIN_PRODUCT_VERSION="6.0.8168.0" PRODUCT_VERSION="6.00.8168.0" 
FILE_DESCRIPTION="Microsoft (R) C++ Runtime Library" COMPANY_NAME="Microsoft 
Corporation" PRODUCT_NAME="Microsoft (R) Visual C++" 
FILE_VERSION="6.00.8168.0" ORIGINAL_FILENAME="MSVCIRT.DLL" 
INTERNAL_NAME="MSVCIRT.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp. 
1981-1998" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1BC11" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.8168.0" 
UPTO_BIN_PRODUCT_VERSION="6.0.8168.0" LINK_DATE="06/17/1998 18:45:46" 
UPTO_LINK_DATE="06/17/1998 18:45:46" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\msvcrt.dll" SIZE="254005" 
CHECKSUM="0x79929B79" BIN_FILE_VERSION="6.0.8168.0" 
BIN_PRODUCT_VERSION="6.0.8168.0" PRODUCT_VERSION="6.00.8168.0" 
FILE_DESCRIPTION="Microsoft (R) C Runtime Library" COMPANY_NAME="Microsoft 
Corporation" PRODUCT_NAME="Microsoft (R) Visual C++" 
FILE_VERSION="6.00.8168.0" ORIGINAL_FILENAME="MSVCRT.DLL" 
INTERNAL_NAME="MSVCRT.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp. 1981-
1998" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3E13C" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.8168.0" 
UPTO_BIN_PRODUCT_VERSION="6.0.8168.0" LINK_DATE="06/17/1998 18:49:08" 
UPTO_LINK_DATE="06/17/1998 18:49:08" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\js3250.dll" SIZE="332640" 
CHECKSUM="0xC8325FFE" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" 
PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" 
FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" 
LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x52918" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" 
LINK_DATE="05/30/2002 22:01:45" UPTO_LINK_DATE="05/30/2002 22:01:45" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\mozreg.dll" SIZE="24688" 
CHECKSUM="0xAEDBBDC4" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" 
PRODUCT_VERSION="1.0.0" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" 
PRODUCT_NAME="Mozilla" FILE_VERSION="1.0.0" ORIGINAL_FILENAME="" 
INTERNAL_NAME="mozreg" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x125C0" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" 
LINK_DATE="05/30/2002 22:01:49" UPTO_LINK_DATE="05/30/2002 22:01:49" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\msvcirt.dll" SIZE="77878" 
CHECKSUM="0x87B75618" BIN_FILE_VERSION="6.0.8168.0" 
BIN_PRODUCT_VERSION="6.0.8168.0" PRODUCT_VERSION="6.00.8168.0" 
FILE_DESCRIPTION="Microsoft (R) C++ Runtime Library" COMPANY_NAME="Microsoft 
Corporation" PRODUCT_NAME="Microsoft (R) Visual C++" 
FILE_VERSION="6.00.8168.0" ORIGINAL_FILENAME="MSVCIRT.DLL" 
INTERNAL_NAME="MSVCIRT.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp. 
1981-1998" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1BC11" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.8168.0" 
UPTO_BIN_PRODUCT_VERSION="6.0.8168.0" LINK_DATE="06/17/1998 18:45:46" 
UPTO_LINK_DATE="06/17/1998 18:45:46" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\msvcrt.dll" SIZE="254005" 
CHECKSUM="0x79929B79" BIN_FILE_VERSION="6.0.8168.0" 
BIN_PRODUCT_VERSION="6.0.8168.0" PRODUCT_VERSION="6.00.8168.0" 
FILE_DESCRIPTION="Microsoft (R) C Runtime Library" COMPANY_NAME="Microsoft 
Corporation" PRODUCT_NAME="Microsoft (R) Visual C++" 
FILE_VERSION="6.00.8168.0" ORIGINAL_FILENAME="MSVCRT.DLL" 
INTERNAL_NAME="MSVCRT.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corp. 1981-
1998" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3E13C" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.8168.0" 
UPTO_BIN_PRODUCT_VERSION="6.0.8168.0" LINK_DATE="06/17/1998 18:49:08" 
UPTO_LINK_DATE="06/17/1998 18:49:08" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\nspr4.dll" SIZE="164336" 
CHECKSUM="0xFB484EF2" BIN_FILE_VERSION="4.2.0.0" BIN_PRODUCT_VERSION="4.2.0.0" 
PRODUCT_VERSION="4.2 Beta" FILE_DESCRIPTION="NSPR Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape 
Portable Runtime" FILE_VERSION="4.2 Beta" ORIGINAL_FILENAME="nspr4.dll" 
INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x31B29" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.2.0.0" 
UPTO_BIN_PRODUCT_VERSION="4.2.0.0" LINK_DATE="05/30/2002 22:01:50" 
UPTO_LINK_DATE="05/30/2002 22:01:50" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\plc4.dll" SIZE="29792" 
CHECKSUM="0xBD719B41" BIN_FILE_VERSION="4.2.0.0" BIN_PRODUCT_VERSION="4.2.0.0" 
PRODUCT_VERSION="4.2 Beta" FILE_DESCRIPTION="PLC Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape 
Portable Runtime" FILE_VERSION="4.2 Beta" ORIGINAL_FILENAME="plc4.dll" 
INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE8C3" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.2.0.0" 
UPTO_BIN_PRODUCT_VERSION="4.2.0.0" LINK_DATE="05/30/2002 22:01:51" 
UPTO_LINK_DATE="05/30/2002 22:01:51" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\plds4.dll" SIZE="25424" 
CHECKSUM="0xB8FC4FD3" BIN_FILE_VERSION="4.2.0.0" BIN_PRODUCT_VERSION="4.2.0.0" 
PRODUCT_VERSION="4.2 Beta" FILE_DESCRIPTION="PLDS Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape 
Portable Runtime" FILE_VERSION="4.2 Beta" ORIGINAL_FILENAME="plds4.dll" 
INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x152EA" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.2.0.0" 
UPTO_BIN_PRODUCT_VERSION="4.2.0.0" LINK_DATE="05/30/2002 22:01:52" 
UPTO_LINK_DATE="05/30/2002 22:01:52" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\xpcom.dll" SIZE="509264" 
CHECKSUM="0x98BDF63C" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" 
PRODUCT_VERSION="1.0.0" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" 
PRODUCT_NAME="Mozilla" FILE_VERSION="1.0.0" ORIGINAL_FILENAME="" 
INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x8840F" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" 
LINK_DATE="05/30/2002 22:01:52" UPTO_LINK_DATE="05/30/2002 22:01:52" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\xpistub.dll" SIZE="7664" 
CHECKSUM="0x7DD3271C" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" 
PRODUCT_VERSION="1.0.0" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" 
PRODUCT_NAME="Mozilla" FILE_VERSION="1.0.0" ORIGINAL_FILENAME="" 
INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0xC9B2" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" 
LINK_DATE="05/30/2002 22:01:54" UPTO_LINK_DATE="05/30/2002 22:01:54" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\zlib.dll" SIZE="39584" 
CHECKSUM="0xC293698F" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" 
PRODUCT_VERSION="1.0.0" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" 
PRODUCT_NAME="Mozilla" FILE_VERSION="1.0.0" ORIGINAL_FILENAME="" 
INTERNAL_NAME="zlib" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x1468C" LINKER_VERSION="0x1000D" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" 
LINK_DATE="05/30/2002 22:01:54" UPTO_LINK_DATE="05/30/2002 22:01:54" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\components\jar50.dll" SIZE="29440" 
CHECKSUM="0x2D874D26" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" 
PRODUCT_VERSION="1.0.0" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" 
PRODUCT_NAME="Mozilla" FILE_VERSION="1.0.0" ORIGINAL_FILENAME="" 
INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x12EEC" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" 
LINK_DATE="05/30/2002 22:01:19" UPTO_LINK_DATE="05/30/2002 22:01:19" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\components\ucharuti.dll" SIZE="19424" 
CHECKSUM="0xEB8D796C" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" 
PRODUCT_VERSION="1.0.0" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" 
PRODUCT_NAME="Mozilla" FILE_VERSION="1.0.0" ORIGINAL_FILENAME="" 
INTERNAL_NAME="unicharutil" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 
2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x11D70" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" 
LINK_DATE="05/30/2002 22:01:36" UPTO_LINK_DATE="05/30/2002 22:01:36" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.ns\bin\components\xpinstal.dll" SIZE="145680" 
CHECKSUM="0x5DC807AC" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" 
PRODUCT_VERSION="1.0.0" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla, Netscape" 
PRODUCT_NAME="Mozilla" FILE_VERSION="1.0.0" ORIGINAL_FILENAME="" 
INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x30560" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" 
LINK_DATE="05/30/2002 22:01:44" UPTO_LINK_DATE="05/30/2002 22:01:44" 
VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="930304" CHECKSUM="0xCBCCF8A9" 
BIN_FILE_VERSION="5.1.2600.1106" BIN_PRODUCT_VERSION="5.1.2600.1106" 
PRODUCT_VERSION="5.1.2600.1106" FILE_DESCRIPTION="Windows NT BASE API Client 
DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® 
Operating System" FILE_VERSION="5.1.2600.1106 (xpsp1.020828-1920)" 
ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© 
Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0xE7ED3" LINKER_VERSION="0x50001" 
UPTO_BIN_FILE_VERSION="5.1.2600.1106" UPTO_BIN_PRODUCT_VERSION="5.1.2600.1106" 
LINK_DATE="08/29/2002 10:40:40" UPTO_LINK_DATE="08/29/2002 10:40:40" 
VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>


Reproducible: Sometimes

Steps to Reproduce:
1.
2.
3.

*** This bug has been marked as a duplicate of 209061 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE

Comment 2

16 years ago
v.
Status: RESOLVED → VERIFIED
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.